WordPress newspaper theme 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1743117 漏洞类型 其他
发布时间 2019-09-16 更新时间 2019-09-18
CVE编号 CVE-2016-10972 CNNVD-ID CNNVD-201909-761
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-761
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。newspaper theme是使用在其中的一个新闻杂志网站主题插件。 WordPress newspaper theme 6.7.2之前版本中存在安全漏洞,该漏洞源于程序缺少对选项的访问控制。攻击者可利用该漏洞提升权限。
|参考资料

来源:www.exploit-db.com

链接:https://www.exploit-db.com/exploits/39894


来源:wpvulndb.com

链接:https://wpvulndb.com/vulnerabilities/8852


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10972